/*
Theme Name: iCan Fitness Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
font-family: proxima-nova,sans-serif!important;
font-weight: 400;
font-style: normal;
}

.nav > li > a {
font-family: proxima-nova,sans-serif!important;
font-weight: 700;
font-style: normal;
}

h1,h2,h3,h4,h5,h6, .heading-font span {
font-family: proxima-nova,sans-serif!important;
font-weight: 700;
font-style: normal;
}


.alt-font span {
font-family: mojito,sans-serif!important;
font-weight: 700;
font-style: normal;
font-size: 2.5em!important;
}

div#top-bar {
    background-color: #c11b7c;
    min-height: 8px;
}

ul.header-nav.header-nav-main.nav.nav-right.nav-uppercase {
    display: block;
    max-width: 500px;
    text-align: right;
    margin-right: 0;
}

/* MAIN MENU STYLING */

.header-bottom-nav li.menu-item.menu-item-design-default {
    max-width: 245px;
    width: 115px;
    text-align: center;
}


li#menu-item-273 {
    width: 205px!important;
}

li#menu-item-290 {
    width: 195px!important;
}

li#menu-item-329 {
    width: 185px!important;
}

a.nav-top-link {
    line-height: 1.2em!important;
}

.header-bottom {
    max-width: 1500px;
    margin: auto;
}

.flex-row.container {
    max-width: 1400px;
}

.nav-divided>li+li>a:after {
    height: 54px;
    width: 1px;
    background: rgba(255,255,255,.2);
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -35px;
}

.header-inner.flex-row.container.logo-left.medium-logo-center {
    max-width: 1326px;
}

.slider-nav-light .flickity-page-dots .dot {
    background-color: #a1bb38;
    opacity: 1;
}

.flickity-page-dots .dot {
    border: none;
}

embed, iframe, object {
    margin-top: -26px;
}

.blue-button {
    background-color: #3c999e!important;
    width: 300px;
}

.blue-button-2 {
    background-color: #3c999e!important;
    max-width: 500px;
	padding-top: 10px;
}

.bottom-arrow {
    border-bottom: 5px solid #ffffff;
}

.bottom-arrow:after {
    content: " ";
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translate(-50%,100%);
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 30px solid #FFFFFF;
    z-index: 1;
}

a.accordion-title.plain.active {
    background-color: #3c999e;
    color: #ffffff;
    font-weight: 700;
}

a.accordion-title.plain {
    font-weight: 700;
}

.accordion-inner {
    background-color: #ebebeb;
    color: #1b1b1b;
}

.accordion-item {
    text-align: center;
    color: #3c999e;
}


.we-can a.accordion-title.plain.active {
    background-color: #a1bb38;
    color: #ffffff;
    font-weight: 700;
}

.we-can a.accordion-title.plain {
    font-weight: 700;
}

.we-can .accordion-inner {
    background-color: #ebebeb;
    color: #1b1b1b;
}

.we-can .accordion-item {
    text-align: center;
    color: #a1bb38;
}

/* Contact form styling on funding page */
.wpcf7 .column {
    max-width: 50%;
    float: left;
    padding: 16px;
}

.wpcf7-form-control-wrap.your-message textarea {
    min-height: 242px;
}

.wpcf7 label {
    color: white;
    text-transform: uppercase;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.button.secondary {
    background-color: black!important;
    border-radius: 26px;
    width: 190px;
    float: right;
}

.slider-nav-light .flickity-page-dots .dot {
    background-color: #c01c7c;
    opacity: 1;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	
.wpcf7 .column {
    max-width: 100%;
    float: left;
    padding: 16px;
}
	
	
}
